.navbar {
  width: rem(80px);
  height: 100%;
  padding: var(--mantine-spacing-md);
  display: flex;
  flex-direction: column;
  border-right: rem(1px) solid light-dark(var(--mantine-color-gray-3), var(--mantine-color-dark-4));
}

.navbar-main {
  flex: 1;
}
